@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/Font/IcoMoon-Free.ttf') format('truetype');
  src:  url('../fonts/sentisquare-icon/icomoon.eot?w47snl#iefix') format('embedded-opentype'),
    url('../fonts/sentisquare-icon/icomoon.ttf?w47snl') format('truetype'),
    url('../fonts/sentisquare-icon/icomoon.woff?w47snl') format('woff'),
    url('../fonts/sentisquare-icon/icomoon.svg?w47snl#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sentisquare-cipher-box .path1:before {
  content: "\63";
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path2:before {
  content: "\64";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path3:before {
  content: "\65";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path4:before {
  content: "\66";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path5:before {
  content: "\67";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path6:before {
  content: "\68";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path7:before {
  content: "\69";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path8:before {
  content: "\6a";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path9:before {
  content: "\6b";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path10:before {
  content: "\6c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path11:before {
  content: "\6d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path12:before {
  content: "\6e";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path13:before {
  content: "\6f";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path14:before {
  content: "\70";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path15:before {
  content: "\71";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path16:before {
  content: "\72";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path17:before {
  content: "\73";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path18:before {
  content: "\74";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path19:before {
  content: "\75";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path20:before {
  content: "\76";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path21:before {
  content: "\77";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path22:before {
  content: "\78";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path23:before {
  content: "\79";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path24:before {
  content: "\7a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path25:before {
  content: "\7b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path26:before {
  content: "\7c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path27:before {
  content: "\7d";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path28:before {
  content: "\7e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path29:before {
  content: "\7f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path30:before {
  content: "\80";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path31:before {
  content: "\81";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path32:before {
  content: "\82";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path33:before {
  content: "\83";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path34:before {
  content: "\84";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path35:before {
  content: "\85";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path36:before {
  content: "\86";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path37:before {
  content: "\87";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path38:before {
  content: "\88";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path39:before {
  content: "\89";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path40:before {
  content: "\8a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path41:before {
  content: "\8b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path42:before {
  content: "\8c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path43:before {
  content: "\8d";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path44:before {
  content: "\8e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path45:before {
  content: "\8f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path46:before {
  content: "\90";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path47:before {
  content: "\91";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path48:before {
  content: "\92";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path49:before {
  content: "\93";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path50:before {
  content: "\94";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-cipher-box .path51:before {
  content: "\95";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path52:before {
  content: "\96";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path53:before {
  content: "\97";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path54:before {
  content: "\98";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path55:before {
  content: "\99";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path56:before {
  content: "\9a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path57:before {
  content: "\9b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path58:before {
  content: "\9c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path59:before {
  content: "\9d";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path60:before {
  content: "\9e";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-cipher-box .path61:before {
  content: "\9f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path62:before {
  content: "\a0";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path63:before {
  content: "\a1";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path64:before {
  content: "\a2";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path65:before {
  content: "\a3";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path66:before {
  content: "\a4";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path67:before {
  content: "\a5";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path68:before {
  content: "\a6";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path69:before {
  content: "\a7";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path70:before {
  content: "\a8";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path71:before {
  content: "\a9";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path72:before {
  content: "\aa";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path73:before {
  content: "\ab";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path74:before {
  content: "\ac";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path75:before {
  content: "\ad";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path76:before {
  content: "\ae";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path77:before {
  content: "\af";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path78:before {
  content: "\b0";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path79:before {
  content: "\b1";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path80:before {
  content: "\b2";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path81:before {
  content: "\b3";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path82:before {
  content: "\b4";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path83:before {
  content: "\b5";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-cipher-box .path84:before {
  content: "\b6";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path1:before {
  content: "\e954";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-computer-settings .path2:before {
  content: "\e955";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path3:before {
  content: "\e956";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path4:before {
  content: "\e957";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path5:before {
  content: "\e958";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path6:before {
  content: "\e959";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path7:before {
  content: "\e95a";
  margin-left: -1.2607421875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-computer-settings .path8:before {
  content: "\e95b";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path9:before {
  content: "\e95c";
  margin-left: -1.2607421875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-computer-settings .path10:before {
  content: "\e95d";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path11:before {
  content: "\e95e";
  margin-left: -1.2607421875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-computer-settings .path12:before {
  content: "\e95f";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path13:before {
  content: "\e960";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path14:before {
  content: "\e961";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path15:before {
  content: "\e962";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path16:before {
  content: "\e963";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path17:before {
  content: "\e964";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path18:before {
  content: "\e965";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path19:before {
  content: "\e966";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path20:before {
  content: "\e967";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path21:before {
  content: "\e968";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path22:before {
  content: "\e969";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path23:before {
  content: "\e96a";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path24:before {
  content: "\e96b";
  margin-left: -1.2607421875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-computer-settings .path25:before {
  content: "\e96c";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path26:before {
  content: "\e96d";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path27:before {
  content: "\e96e";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path28:before {
  content: "\e96f";
  margin-left: -1.2607421875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-computer-settings .path29:before {
  content: "\e970";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path30:before {
  content: "\e971";
  margin-left: -1.2607421875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-computer-settings .path31:before {
  content: "\e972";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-computer-settings .path32:before {
  content: "\e973";
  margin-left: -1.2607421875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path1:before {
  content: "\e974";
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path2:before {
  content: "\e975";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-critical-path .path3:before {
  content: "\e976";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-critical-path .path4:before {
  content: "\e977";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path5:before {
  content: "\e978";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path6:before {
  content: "\e979";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path7:before {
  content: "\e97a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path8:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path9:before {
  content: "\e97c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path10:before {
  content: "\e97d";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path11:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path12:before {
  content: "\e97f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path13:before {
  content: "\e980";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path14:before {
  content: "\e981";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path15:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path16:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-critical-path .path17:before {
  content: "\e984";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path18:before {
  content: "\e985";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path19:before {
  content: "\e986";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-critical-path .path20:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path21:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path22:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path23:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path24:before {
  content: "\e98b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path25:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path26:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path27:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-critical-path .path28:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path1:before {
  content: "\e990";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path2:before {
  content: "\e991";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path3:before {
  content: "\e992";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path4:before {
  content: "\e993";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path5:before {
  content: "\e994";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path6:before {
  content: "\e995";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path7:before {
  content: "\e996";
  margin-left: -0.822265625em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path8:before {
  content: "\e997";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path9:before {
  content: "\e998";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path10:before {
  content: "\e999";
  margin-left: -0.822265625em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path11:before {
  content: "\e99a";
  margin-left: -0.822265625em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path12:before {
  content: "\e99b";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path13:before {
  content: "\e99c";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path14:before {
  content: "\e99d";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path15:before {
  content: "\e99e";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path16:before {
  content: "\e99f";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path17:before {
  content: "\e9a0";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path18:before {
  content: "\e9a1";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path19:before {
  content: "\e9a2";
  margin-left: -0.822265625em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path20:before {
  content: "\e9a3";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path21:before {
  content: "\e9a4";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path22:before {
  content: "\e9a5";
  margin-left: -0.822265625em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path23:before {
  content: "\e9a6";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path24:before {
  content: "\e9a7";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path25:before {
  content: "\e9a8";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-filter .path26:before {
  content: "\e9a9";
  margin-left: -0.822265625em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-filter .path27:before {
  content: "\e9aa";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path28:before {
  content: "\e9ab";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path29:before {
  content: "\e9ac";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path30:before {
  content: "\e9ad";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path31:before {
  content: "\e9ae";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path32:before {
  content: "\e9af";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path33:before {
  content: "\e9b0";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path34:before {
  content: "\e9b1";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path35:before {
  content: "\e9b2";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path36:before {
  content: "\e9b3";
  margin-left: -0.822265625em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-filter .path37:before {
  content: "\e9b4";
  margin-left: -0.822265625em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path1:before {
  content: "\e9b5";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path2:before {
  content: "\e9b6";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path3:before {
  content: "\e9b7";
  margin-left: -1.0751953125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path4:before {
  content: "\e9b8";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path5:before {
  content: "\e9b9";
  margin-left: -1.0751953125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path6:before {
  content: "\e9ba";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path7:before {
  content: "\e9bb";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path8:before {
  content: "\e9bc";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path9:before {
  content: "\e9bd";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path10:before {
  content: "\e9be";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path11:before {
  content: "\e9bf";
  margin-left: -1.0751953125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path12:before {
  content: "\e9c0";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path13:before {
  content: "\e9c1";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path14:before {
  content: "\e9c2";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path15:before {
  content: "\e9c3";
  margin-left: -1.0751953125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path16:before {
  content: "\e9c4";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path17:before {
  content: "\e9c5";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path18:before {
  content: "\e9c6";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path19:before {
  content: "\e9c7";
  margin-left: -1.0751953125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path20:before {
  content: "\e9c8";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path21:before {
  content: "\e9c9";
  margin-left: -1.0751953125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-headset .path22:before {
  content: "\e9ca";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path23:before {
  content: "\e9cb";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path24:before {
  content: "\e9cc";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path25:before {
  content: "\e9cd";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path26:before {
  content: "\e9ce";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path27:before {
  content: "\e9cf";
  margin-left: -1.0751953125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-headset .path28:before {
  content: "\e9d0";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path29:before {
  content: "\e9d1";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path30:before {
  content: "\e9d2";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path31:before {
  content: "\e9d3";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path32:before {
  content: "\e9d4";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path33:before {
  content: "\e9d5";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path34:before {
  content: "\e9d6";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path35:before {
  content: "\e9d7";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-headset .path36:before {
  content: "\e9d8";
  margin-left: -1.0751953125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-horse .path1:before {
  content: "\e9d9";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-horse .path2:before {
  content: "\e9da";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-chart .path1:before {
  content: "\e9db";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-chart .path2:before {
  content: "\e9dc";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-chat .path1:before {
  content: "\e9dd";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-chat .path2:before {
  content: "\e9de";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path1:before {
  content: "\e9df";
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path2:before {
  content: "\e9e0";
  margin-left: -0.7861328125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-idea .path3:before {
  content: "\e9e1";
  margin-left: -0.7861328125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-idea .path4:before {
  content: "\e9e2";
  margin-left: -0.7861328125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-idea .path5:before {
  content: "\e9e3";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path6:before {
  content: "\e9e4";
  margin-left: -0.7861328125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-idea .path7:before {
  content: "\e9e5";
  margin-left: -0.7861328125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-idea .path8:before {
  content: "\e9e6";
  margin-left: -0.7861328125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-idea .path9:before {
  content: "\e9e7";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path10:before {
  content: "\e9e8";
  margin-left: -0.7861328125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-idea .path11:before {
  content: "\e9e9";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path12:before {
  content: "\e9ea";
  margin-left: -0.7861328125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-idea .path13:before {
  content: "\e9eb";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path14:before {
  content: "\e9ec";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path15:before {
  content: "\e9ed";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path16:before {
  content: "\e9ee";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path17:before {
  content: "\e9ef";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path18:before {
  content: "\e9f0";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path19:before {
  content: "\e9f1";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path20:before {
  content: "\e9f2";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path21:before {
  content: "\e9f3";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path22:before {
  content: "\e9f4";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path23:before {
  content: "\e9f5";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path24:before {
  content: "\e9f6";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-idea .path25:before {
  content: "\e9f7";
  margin-left: -0.7861328125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-keys .path1:before {
  content: "\e9f8";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-keys .path2:before {
  content: "\e9f9";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-keys .path3:before {
  content: "\e9fa";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path1:before {
  content: "\e9fb";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-like .path2:before {
  content: "\e9fc";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-like .path3:before {
  content: "\e9fd";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path4:before {
  content: "\e9fe";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path5:before {
  content: "\e9ff";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-like .path6:before {
  content: "\ea00";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path7:before {
  content: "\ea01";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path8:before {
  content: "\ea02";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-like .path9:before {
  content: "\ea03";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path10:before {
  content: "\ea04";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-like .path11:before {
  content: "\ea05";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path12:before {
  content: "\ea06";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path13:before {
  content: "\ea07";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path14:before {
  content: "\ea08";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path15:before {
  content: "\ea09";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path16:before {
  content: "\ea0a";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-like .path17:before {
  content: "\ea0b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path18:before {
  content: "\ea0c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path19:before {
  content: "\ea0d";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path20:before {
  content: "\ea0e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path21:before {
  content: "\ea0f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path22:before {
  content: "\ea10";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-like .path23:before {
  content: "\ea11";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path24:before {
  content: "\ea12";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path25:before {
  content: "\ea13";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path26:before {
  content: "\ea14";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-like .path27:before {
  content: "\ea15";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-mail .path1:before {
  content: "\ea16";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-mail .path2:before {
  content: "\ea17";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-mail .path3:before {
  content: "\ea18";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path1:before {
  content: "\ea19";
  color: rgb(255, 255, 255);
}
.icon-sentisquare-man-in-circle .path2:before {
  content: "\ea1a";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-man-in-circle .path3:before {
  content: "\ea1b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path4:before {
  content: "\ea1c";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-man-in-circle .path5:before {
  content: "\ea1d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-man-in-circle .path6:before {
  content: "\ea1e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path7:before {
  content: "\ea1f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path8:before {
  content: "\ea20";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path9:before {
  content: "\ea21";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path10:before {
  content: "\ea22";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path11:before {
  content: "\ea23";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path12:before {
  content: "\ea24";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path13:before {
  content: "\ea25";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path14:before {
  content: "\ea26";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path15:before {
  content: "\ea27";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path16:before {
  content: "\ea28";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path17:before {
  content: "\ea29";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path18:before {
  content: "\ea2a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path19:before {
  content: "\ea2b";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path20:before {
  content: "\ea2c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path21:before {
  content: "\ea2d";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path22:before {
  content: "\ea2e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-in-circle .path23:before {
  content: "\ea2f";
  margin-left: -1em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-man-in-circle .path24:before {
  content: "\ea30";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-on-target .path1:before {
  content: "\ea31";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-man-on-target .path2:before {
  content: "\ea32";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-on-target .path3:before {
  content: "\ea33";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-man-on-target .path4:before {
  content: "\ea34";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-notes .path1:before {
  content: "\ea35";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-notes .path2:before {
  content: "\ea36";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-notes .path3:before {
  content: "\ea37";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-notes .path4:before {
  content: "\ea38";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-notes .path5:before {
  content: "\ea39";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-notes .path6:before {
  content: "\ea3a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path1:before {
  content: "\ea3b";
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path2:before {
  content: "\ea3c";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path3:before {
  content: "\ea3d";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path4:before {
  content: "\ea3e";
  margin-left: -0.9423828125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-open-mail .path5:before {
  content: "\ea3f";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path6:before {
  content: "\ea40";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path7:before {
  content: "\ea41";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path8:before {
  content: "\ea42";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path9:before {
  content: "\ea43";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path10:before {
  content: "\ea44";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path11:before {
  content: "\ea45";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path12:before {
  content: "\ea46";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path13:before {
  content: "\ea47";
  margin-left: -0.9423828125em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-open-mail .path14:before {
  content: "\ea48";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path15:before {
  content: "\ea49";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path16:before {
  content: "\ea4a";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path17:before {
  content: "\ea4b";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path18:before {
  content: "\ea4c";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path19:before {
  content: "\ea4d";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path20:before {
  content: "\ea4e";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path21:before {
  content: "\ea4f";
  margin-left: -0.9423828125em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-open-mail .path22:before {
  content: "\ea50";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-open-mail .path23:before {
  content: "\ea51";
  margin-left: -0.9423828125em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-paper-swallow .path1:before {
  content: "\ea52";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-paper-swallow .path2:before {
  content: "\ea53";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-phone .path1:before {
  content: "\ea54";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-phone .path2:before {
  content: "\ea55";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-phone .path3:before {
  content: "\ea56";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-phone .path4:before {
  content: "\ea57";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-phone-dial .path1:before {
  content: "\ea58";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-phone-dial .path2:before {
  content: "\ea59";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-phone-dial .path3:before {
  content: "\ea5a";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-phone-chat .path1:before {
  content: "\ea5b";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-phone-chat .path2:before {
  content: "\ea5c";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-target .path1:before {
  content: "\ea5d";
  color: rgb(191, 230, 255);
}
.icon-sentisquare-target .path2:before {
  content: "\ea5e";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-target .path3:before {
  content: "\ea5f";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-target .path4:before {
  content: "\ea60";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-target .path5:before {
  content: "\ea61";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-target .path6:before {
  content: "\ea62";
  margin-left: -1em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path1:before {
  content: "\ea63";
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path2:before {
  content: "\ea64";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path3:before {
  content: "\ea65";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path4:before {
  content: "\ea66";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path5:before {
  content: "\ea67";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path6:before {
  content: "\ea68";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path7:before {
  content: "\ea69";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path8:before {
  content: "\ea6a";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path9:before {
  content: "\ea6b";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path10:before {
  content: "\ea6c";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path11:before {
  content: "\ea6d";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path12:before {
  content: "\ea6e";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path13:before {
  content: "\ea6f";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path14:before {
  content: "\ea70";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path15:before {
  content: "\ea71";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path16:before {
  content: "\ea72";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path17:before {
  content: "\ea73";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path18:before {
  content: "\ea74";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path19:before {
  content: "\ea75";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path20:before {
  content: "\ea76";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path21:before {
  content: "\ea77";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path22:before {
  content: "\ea78";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path23:before {
  content: "\ea79";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path24:before {
  content: "\ea7a";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path25:before {
  content: "\ea7b";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path26:before {
  content: "\ea7c";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path27:before {
  content: "\ea7d";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path28:before {
  content: "\ea7e";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path29:before {
  content: "\ea7f";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path30:before {
  content: "\ea80";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
.icon-sentisquare-time-chart .path31:before {
  content: "\ea81";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path32:before {
  content: "\ea82";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path33:before {
  content: "\ea83";
  margin-left: -1.0546875em;
  color: rgb(191, 230, 255);
}
.icon-sentisquare-time-chart .path34:before {
  content: "\ea84";
  margin-left: -1.0546875em;
  color: rgb(1, 72, 222);
}
.icon-sentisquare-time-chart .path35:before {
  content: "\ea85";
  margin-left: -1.0546875em;
  color: rgb(255, 255, 255);
}
